@charset "utf-8";
/* CSS Document */

ul{margin-block-start: 0em;padding-inline-start:0px;margin-block-end:0em}
a{color: #FFF}
li{ list-style:none}

.left{ float:left}
.clear{ clear:both}
body, div, dl, dt, dd, img, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, button, select, option, textarea, p, blockquote, th, td, a, span {
	padding: 0;
	margin: 0;
	word-break: break-all;
	word-wrap: break-word;
	white-space: normal;
	zoom: 1;

}
body{max-width:6.4rem;margin:0 auto !important;font-family: "Microsoft Yahei";font-size: 0.2rem;line-height:0.35rem; background-color: #fff !important;}
.container{max-width: 640px;margin:auto; padding: 0;}
.h1, .h2, .h3, h1, h2, h3,h4,h5,h6{}

h3{margin-block-start:0;margin-block-end:0; font-weight:normal}

.row{margin-right: -0.05rem;margin-left: -0.05rem;}
.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-8,.col-xs-9{padding-right: 0.05rem;padding-left: 0.05rem;}
.container-fluid{/*padding-right:0.15rem;padding-left:0.15rem;*/padding:0.15rem;}
.iconfont{font-family:"iconfont";font-size:0.22rem;font-style:normal;}
.f16px{font-size:0.16rem;}
.f18px{font-size:0.18rem;}
.f22px{font-size:0.22rem;}
.f26px{font-size:0.26rem;}
.f28px{font-size:0.28rem;}
.f52px{font-size:0.52rem;}
.mt1{ margin-top:0.1rem}
.mt2{ margin-top:0.2rem}
.mt3{ margin-top:0.3rem}
.pat1{padding-top: 0.1rem}
.mat44{margin-top: 0.44rem}
.mat5{margin-top: 0.5rem}
.clear{ clear:both}
.left {
	float: left
}


.right {
	float: right;
}
.clear {
	clear: both;
}
.ma {
	margin: 0 auto;
}

.empty-data {
	width: 100%;
	font-size: 25px;
	padding-top: 8%;
	padding-bottom: 8%;
	text-align: center;
}
.w100 {
	width: 100%; margin:0 auto;
}
.w640{width:6.4rem; margin:0 auto;}
.w97{width:97.34%; margin:0 auto} 
.w92{width:92.5%; margin:0 auto;	}
.w93{width:93.75%; margin:0 auto} 
.w90{width:90%; margin:0 auto} 
.w95{width:95.27%; margin:0 auto}
.mr {
	margin: 0 auto
}
.w577{width:5.77rem; margin:0 auto;}
.pr {
	position: relative;
}
.pa {
	position: absolute;
}
.pt3{ padding-top:0.3rem}
.mt1{ margin-top:0.1rem}
.mt15{ margin-top:0.15rem}
.mt2{ margin-top:0.2rem}
.mt3{ margin-top:0.3rem}
.mt4{ margin-top:0.4rem}
.mt5{ margin-top:0.5rem}
.mt6{ margin-top:0.6rem}
.mt7{ margin-top:0.7rem}
.mt36{ margin-top:0.36rem}

.banner{ height:4rem}

.nav{ height:0.66rem; background:#d80c18; height:auto}
.nav ul li{ width:25%; float:left; text-align:center; line-height:0.65rem; }

.nav ul li a{ color:#fff; font-size:0.24rem}
/*表单*/
.biaodanbg{ height:3.9rem; background:#eeeeee; padding:0.35rem 0 0 0}
.biao{width:5.77rem}
.biao b{ font-weight:normal; margin-right:1%; color:#b60005}
.biaot{ height:1.22rem}
.biaod{ height:1rem}
.biaod ul li{ height:1.02rem; width:100%;}
.biaod ul li h3{ color:#333333; font-size:0.24rem;  margin-bottom:0.14rem; }

.biaot ul li{ height:1.02rem; float:left;width:2.74rem;margin-right:0.15rem;}
.biaot ul li:nth-child(2){ margin-right:0}
.biaot ul li h3{ color:#333333; font-size:0.24rem; margin-bottom:0.14rem; }
.in1{width:2.74rem; background:url(../images/in1-1.jpg) no-repeat; height:0.54rem; border:none; border-radius:5px; font-size:0.18rem; padding-left:16%;background-size:100% 100%}
.in2{width:2.74rem; background:url(../images/in1-2.jpg) no-repeat; height:0.54rem; border:none; border-radius:5px; font-size:0.18rem; padding-left:16%;background-size:100% 100%}
.in3{width:100%; background:#fff; height:0.54rem; border:none; border-radius:5px; font-size:0.18rem; padding-left:3%;}

.submit{  display:block; width:2.08rem; height:0.53rem; line-height:0.53rem; margin-top:0.3rem; background:#cf1610; border-radius:5px; text-align:center; font-size:0.24rem; color:#FFFFFF; border:none;}

/**/
.newst{ background:url(../images/news-1.jpg) no-repeat;height:0.5rem; background-size:100% 100%}
.newst h3{ font-size:0.3rem; text-align:center; line-height:0.5rem}

.tt ul li{width:5.77rem; height:4.8rem; float:left; margin-top:0.35rem;}
.tt ul li h3{ font-size:0.24rem; color:#333;  padding:0.2rem 0 0.1rem 0; line-height:0.34rem; }
.tt ul li h3 a{ font-size:0.24rem; color:#333;  line-height:0.34rem}
.tt ul li h4{ font-size:0.2rem; color:#333 !important;  line-height:0.3rem}
.tt ul li h4 a{ font-size:0.2rem; color:#333 !important; }

.tt ul li span{ float:right; background:url(../images/tt-3.jpg) right center no-repeat; height:0.24rem; padding-right:3%; line-height:0.25rem; background-size:23% 100%}


/**/
.top1 h3{ text-align:center; color:#333; font-size:0.4rem}
.top1 p{ text-align:center; color:#333; font-size:0.3rem; padding-top:1.2%}

.dxbg{ background:url(../images/dx-bg.jpg) no-repeat; height:5.05rem; padding:0.5rem 0 0 0; background-size:100% 100%}

.dxt{ height:3.3rem;}
.dxt .tempWrap{width:5.77rem !important; }
.dxt ul li{width:2.73rem;  float:left; margin-right:0.27rem !important}
.dxt ul li img{ margin-left:1.08rem; width:0.59rem}
.dxt ul li h3{ text-align:center; color:#fff; padding:0.15rem 0 0.22rem 0; font-size:0.28rem; border-bottom:1px solid #fff}
.dxt ul li p{ color:#fff;  font-size:0.24rem; line-height:0.38rem; padding:4% 3% 0 7%}

.dxhd{width:2.8rem; height:0.13rem; position:relative; margin-top:13%; margin-left:27%}
.dxhd  .tempWrap{ width:2.8rem !important}
.dxhd ul li{width:0.13rem; height:0.13rem;background:#fff;  float:left; margin-left:0.15rem; border-radius:10px; cursor:pointer; text-indent:-9999}
.dxhd ul li.on{ background:#d80c18; width:0.3rem !important}


.dxhd .sPrev1{	position: absolute;left: -10%;bottom:-30%;display: block;width:0.24rem;height:0.2rem;background:url(../images/dx-le.png) no-repeat; cursor:pointer;background-size:100% 100%}
.dxhd .sNext1{position: absolute;right: -5%;bottom: -30%;display: block;width:0.24rem;height:0.2rem;background:url(../images/dx-ri.png) no-repeat; cursor:pointer;background-size:100% 100%}


.tst{ height:3.45rem;position:relative}
.tstp{width:5.77rem; height:0.5rem; background: rgba(0,0,0,0.5); position:absolute; bottom:1px;}
.tstp p{ color:#fff; font-size:0.2rem; text-align:center; line-height:0.5rem}
.tsd{ height:1.78rem}
.tsdle{ width:2.73rem; height:1.78rem; position:relative}
.tsdlep{width:2.73rem; height:0.34rem; background: rgba(0,0,0,0.5); position:absolute; bottom:1px;}
.tsdlep p{ color:#fff; font-size:0.17rem; text-align:center; line-height:0.34rem}

.tsdr{ width:2.73rem; height:1.78rem; position:relative}
.tsdrp{width:2.73rem; height:0.34rem; background: rgba(0,0,0,0.5); position:absolute; bottom:1px;}
.tsdrp p{ color:#fff; font-size:0.17rem; text-align:center; line-height:0.34rem}

.tshd .sPrev3{	position: absolute;left: -17%;bottom:-30%;display: block;width:0.24rem;height:0.2rem;background:url(../images/yh-le.png) no-repeat; cursor:pointer;background-size:100% 100%}
.tshd .sNext3{position: absolute;right: -11%;bottom: -30%;display: block;width:0.24rem;height:0.2rem;background:url(../images/yh-ri.png) no-repeat; cursor:pointer;background-size:100% 100%}

.tshd{width:1.3rem; height:0.13rem; position:relative; margin-top:5%; margin-left:38%}
.tshd  .tempWrap{ width:1.3rem !important}
.tshd ul li{width:0.13rem; height:0.13rem;background:#333;  float:left; margin-left:0.15rem; border-radius:10px; cursor:pointer; text-indent:-9999}
.tshd ul li.on{ background:#d80c18; width:0.3rem !important}
/*pb*/
.pb ul li{width:2.8rem;  float:left; margin-right:0.1rem; margin-bottom:2%}
.pb ul li:nth-child(2),.pb ul li:nth-child(4),.pb ul li:nth-child(6){ margin-right:0}
/*footer*/
.footerbg{ height:5.05rem; background:#ac010b; padding-top:0.38rem}
.footer{ height:2.15rem; margin-top:0.4rem; border-bottom:1px solid#c54e55}
.footerle{width:4rem; height:2.15rem}
.footerle p{ color:#fff; font-size:0.24rem; margin-bottom:0.25rem; line-height:0.37rem}

.footerr{width:1.44rem; height:1.83rem;}
.footerr p{ font-size:0.24rem; color:#fff; padding-top:2%; text-align:center}
.footer-p1{ text-align:center; font-size:0.2rem; color:#fff; line-height:0.36rem; padding-top:3%}
/*list*/
.wz{ height:0.5rem; border-bottom:1px solid#d6d6d6}
.wz h3{ font-size:0.22rem; color:#333;}
.wz h3 a{ color:#333}
.wz-im1{ margin-right:2%;width:0.17rem; margin-top:-0.5%}

.zhu{ height:0.28rem;width:3rem; margin-top:0.4rem}
.zhu ul li{ float:left; text-align:center; margin-right:0.2rem; line-height:0.26rem}
.zhu ul li a{ font-size:0.26rem; color:#333}
.zhu ul li a:hover{ color:#cf1610}

.zhu1{ height:0.28rem;width:5.77rem; margin-top:0.4rem}
.zhu1 ul li{ float:left; text-align:center; margin-right:0.2rem; line-height:0.26rem;  width:1.3rem !important}
.zhu1 ul li a{ font-size:0.26rem; color:#333}
.zhu1 ul li a:hover{ color:#cf1610}




/*arti*/
.arti h3{ font-size:0.3rem; text-align:center; color:#333; line-height:0.4rem}

.artit{ height:0.5rem; background:#eeeeee; padding:0.15rem 0 0 0.45rem; margin-bottom:0.2rem}

.artit h4{ float:left; margin-right:1.5%; font-size:0.19rem; color:#686868; height:0.19rem}
.artit img{ width:0.2rem }
.arti p{ line-height:0.44rem; font-size:0.24rem; padding:0.1rem 0 0 0}	
.arti p img{width:88%; height:auto; margin-right:9% !important}

/**/
.fuwubg{ background:url(../images/fuwu-bg.jpg) no-repeat; height:6.77rem; padding-top:0.4rem}
.fuwubgh3{ color:#fff; font-size:0.4rem}
.fuwubgh3 span{ font-size:0.3rem}

.fwt{width:5.77rem; height:1.8rem; margin-top:0.2rem;}
.fwt h3{ font-size:0.3rem; color:#fff; border-bottom:1px solid #fff; width:1.7rem; padding-bottom:0.15rem; margin-bottom:0.2rem;}
.fwt p{ color:#fff; line-height:0.36rem; font-size:0.22rem;}

.fwhd{width:6.08rem; overflow:hidden; position:relative; margin-top:0.25rem; height:3rem;}
.fwhd ul li{width:3.97rem; height:2.02rem;background: rgba(225,225,225,0.6);  float:left; margin-right:0.4%; }
.fwhd ul li.on{ background:url(../images/wf-2.png) no-repeat;}
.fwhd ul li img{ margin:0.2rem 0.35rem 0 0.2rem; width:1.6rem !important}

.fwhd ul li p{ color:#fff; font-size:0.28rem; font-weight:bold; padding:0.82rem 0 0 0}

.fwhd .swiper-slide{width:3.97rem !important; margin-right:5% !important;}
.fwhd .sPrev1{	position: absolute;left: 33%;bottom: 9%;display: block;width:0.35rem;height:0.2rem;background:url(../images/fw-left.png) no-repeat;background-size:100% 100%}
.fwhd .sNext1{position: absolute;right: 40%;bottom: 9%;display: block;width:0.35rem;height:0.2rem;background:url(../images/fw-right.png) no-repeat; background-size:100% 100%}



.fwhd ul{ height:2.02rem; width:16rem}

.fwhd .tempWrap ul{ margin-left:-6% !important}

.aboutt h3{ color:#333; font-size:0.36rem; padding-bottom:0.18rem;}
.aboutt p{ color:#333; font-size:0.24rem; }

.abouttc{width:5.77rem; height:7.7rem; border-top:1px solid #ff9500; border-left:1px solid #ff9500}
.abouttc1{width:3.01rem; height:7.7rem; border-right:1px solid #ff9500;}
.abouttc2{width:1.43rem; height:7.7rem; border-right:1px solid #ff9500;}
.abouttc3{width:1.27rem; height:7.7rem; border-right:1px solid #ff9500;}

.abouttc1 ul li{width:3.01rem; height:0.55rem; font-size:0.22rem; color:#6e6e6e; text-align:center; line-height:0.55rem; border-bottom:1px solid #ff9500; cursor:pointer}
.abouttc2 ul li{width:1.43rem; height:0.55rem; font-size:0.22rem; color:#6e6e6e; text-align:center; line-height:0.55rem; border-bottom:1px solid #ff9500; cursor:pointer}

.abouttc3 ul li{width:1.27rem; height:0.55rem; font-size:0.22rem; color:#6e6e6e; text-align:center; line-height:0.55rem; border-bottom:1px solid #ff9500; cursor:pointer}



.abouttc1 ul li:nth-child(1),.abouttc2 ul li:nth-child(1),.abouttc3 ul li:nth-child(1),.abouttc4 ul li:nth-child(1){ background:#cf1610; color:#fff; font-size:0.2rem}
.abouttc1 ul,.abouttc2 ul,.abouttc3 ul,.abouttc4 ul{margin-block-start:0;margin-block-end:0;padding-inline-start:0}

.abouttc1 ul li:hover{ color:#cf1610}

.aboutd{ height:8.2rem; background:#eeeeee; padding:0.5rem 0 0 0}
.aboutdr{width:5.28rem; height:5.3rem; }
.aboutdrt{ height:1.07rem; width:5.28rem; border-bottom:1px solid #ff9500}
.aboutdrt h3{ color:#333; font-size:0.36rem; padding-bottom:0.17rem;}
.aboutdrt p{ color:#333; font-size:0.24rem; }

.lianxirbt{width:4.95rem; margin-top:0.12rem;}
.lianxirbt p{float:left; font-size:0.24rem; color:#333; line-height:0.4rem;}
.lianxirbt img{ margin-top:1.5%; margin-right:2%; width:0.22rem}

/*特色优势*/
.ts1{ height:5.5rem; background:#f4f4f4;}

.lits1r{width:5.28rem; height:1.9rem; padding:0.2rem 0 0 0}
.lits1r img{ width:0.74rem}
.lits1r h3{ color:#cf1610; text-align:center; font-size:0.3rem; }
.lits1r p{ font-size:0.24rem; color:#333333; padding:0.05rem 0 0 0; line-height:0.4rem;}

/*品牌口碑*/
.ppt h3{ font-size:0.36rem; color:#333; padding:0.35rem 0 0.25rem 0}
.ppt p{ color:#333333; font-size:0.24rem; line-height:0.44rem; margin-bottom:4%}

.top2 h3{ font-size:0.36rem; color:#333; padding:0.05rem 0 0.2rem 0}
.top2 p{ color:#333333; font-size:0.24rem; line-height:0.44rem;}

.rongyu{width:5.77rem; overflow:hidden; position:relative; margin-top:0.25rem; height:3.3rem}
.rongyu ul li{width:3.8rem; height:2.66rem; float:left; margin-right:1%; cursor:pointer}
.rongyu ul li img{ width:3.8rem !important}


.rongyu .swiper-button-prev, .swiper-rtl .swiper-button-next{ top:95% !important}


.rongyu .swiper-slide{width:3.8rem !important; margin-right:5% !important;}
.rongyu .swiper-button-next, .swiper-rtl .swiper-button-prev{top:95% !important}

.ppgx{ height:3rem; overflow:hidden;}
.ppgx ul li{width:5.77rem;  height:2.53rem; float:left; background:#ededed;}
.ppgx ul li h3{writing-mode:vertical-rl; float:left; padding:0.58rem 0 0 0.2rem; color:#333; font-size:0.24rem;}
.ppgx ul li img{ width:5.05rem}

.ppgx .sPrev1{	position: absolute;left: 39%;bottom: 2%;display: block;width:0.35rem;height:0.2rem;background:url(../images/pp-rwle.jpg) no-repeat;background-size:100% 100%}
.ppgx .sNext1{position: absolute;right: 41%;bottom: 2%;display: block;width:0.35rem;height:0.2rem;background:url(../images/pp-rwri.jpg) no-repeat; background-size:100% 100%}

.pphy ul li{width:2.79rem; height:3.84rem; float:left; margin-top:0.33rem; margin-right:2%;}
.pphy ul li:nth-child(3){ margin-right:0}
.pphy ul li img{width:2.79rem}
.pphyt{width:2.79rem; height:0.57rem; background:#ededed; text-align:center; line-height:0.57rem; font-size:0.22rem; color:#333}
.pphyd{width:2.79rem; margin-top:0.24rem; height:0.7rem; border:2px solid #b9b9b9; text-align:center; line-height:0.7rem; font-size:0.18rem; color:#6e6e6e}



.ganxie{width:5.77rem; overflow:hidden; position:relative; margin-top:0.25rem; height:3.3rem}
.ganxie ul li{width:2.13rem; height:2.81rem; float:left; margin-right:0.45%; cursor:pointer}
.ganxie ul li img{ width:2.13rem !important}


.ganxie .swiper-button-prev, .swiper-rtl .swiper-button-next{ top:95% !important}


.ganxie .swiper-slide{width:2.13rem !important; margin-right:2% !important;}
.ganxie .swiper-button-next, .swiper-rtl .swiper-button-prev{top:95% !important}
/*优势*/

.yszy{ height:4.2rem;}
.yszyle{ background:url(../images/zc-1.jpg) no-repeat; width:5.77rem; height:3.61rem;background-size:100% 100%}


.yszylet{ position:absolute; top:0; left:0; width:5.77rem; height:3.61rem;background: rgba(0,0,0,0.65); }
.yszyletc{width:5rem; height:2.1rem; margin-top:0.6rem; margin-left:0.52rem;}
.yszyletc h3{ font-size:0.28rem; color:#fff; text-align:center;}
.yszyletc p{ font-size:0.22rem; color:#fff; line-height:0.4rem; padding:0.25rem 0 0 0}

.yszy .sPrev1{	position: absolute;left: 40%;bottom: 2%;display: block;width:0.35rem;height:0.2rem;background:url(../images/pp-rwle.jpg) no-repeat; background-size:100% 100%}
.yszy .sNext1{position: absolute;right: 40%;bottom: 2%;display: block;width:0.35rem;height:0.2rem;background:url(../images/pp-rwri.jpg) no-repeat; background-size:100% 100%}

.yszj{ height:4.6rem;}
.yszj ul li{width:2.72rem; height:4.03rem; background:#ededed; float:left; margin-right:0.37rem;}
.yszj ul li img{width:2.72rem}
.yszj ul li h3{ font-size:0.28rem; color:#333; text-align:center; padding:0.24rem 0 0.11rem 0}
.yszj ul li span{ font-size:0.24rem; color:#333; }
.yszj ul li p{ font-size:0.2rem; color:#333; text-align:center}
.yszj .bd .tempWrap ul{}

.yszj .sPrev1{	position: absolute;left: 40%;bottom: 2%;display: block;width:0.35rem;height:0.2rem;background:url(../images/pp-rwle.jpg) no-repeat;background-size:100% 100%}
.yszj .sNext1{position: absolute;right: 42%;bottom: 2%;display: block;width:0.35rem;height:0.2rem;background:url(../images/pp-rwri.jpg) no-repeat;  background-size:100% 100%}
.banner .swiper-pagination-bullet-active{ background:#cf1610 !important}

.shang p{ font-size:0.24rem}
.shang p a{ color:#333; font-size:0.24rem}
.shang p b,.xia p b{ color:#ac010b}
.xia p{ font-size:0.24rem}
.xia p a{ color:#333; font-size:0.24rem}

.pagelistbox {height:0.3rem; color:#333;
    padding:0.2rem 0.7rem;}
.pagelistbox li{float: left; margin-left:2%; border:0.01rem solid #edeae8; color:#333; padding:0.2% 1%; font-size:0.23rem}
.pagelistbox li a{ color:#333; font-size:0.24rem}
.pagelistbox li strong{ font-size:0.24rem; color:#000; font-weight:normal;}


.yszj{}
.yszj ul li{width:2.62rem; height:4.1rem; background:#ededed; float:left; margin-right:9%; margin-bottom:40px}
.yszj ul li:nth-child(2),.yszj ul li:nth-child(4),.yszj ul li:nth-child(6),.yszj ul li:nth-child(8),.yszj ul li:nth-child(10){ margin-right:0}
.yszj ul li img{width:100%}
.yszj ul li h3{ font-size:0.28rem; color:#333; text-align:center; padding:0.3rem 0 0.11rem 0}
.yszj ul li span{ font-size:0.24rem; color:#333; }
.yszj ul li p{ font-size:0.2rem; color:#333; text-align:center}

.arti1 img{ width:50% !important}
.listsp ul{ margin-left:5px;}

.listsp ul li{width:5.45rem; height:3.06rem; float:left; margin-left:0.16rem; margin-bottom:0.8rem; position:relative; margin-top:0.35rem}
.listsp ul li p{ text-align:center; font-size:0.24rem; color:#292929; padding-top:0.2rem;}
s
.listsp-bo{ position:absolute; background:url(../images/listsp-2.png) no-repeat; width:0.76rem; height:0.76rem; top:1.02rem; left:2.45rem;background-size:100% 100%}
.listsp-bo1{ position:absolute; background:url(../images/listsp-2.png) no-repeat;width:0.76rem; height:0.76rem; top:1.02rem; left:2.45rem; background-size:100% 100%}
.ts11 h3{ font-size:0.36rem; color:#333333; text-align:center}
.ts11 p{ font-size:0.22rem; color:#333333; text-indent:2em; line-height:0.36rem; padding-top:0.25rem}

.ts1b ul li{width:50%; height:0.82rem; line-height:0.82rem; text-align:center; color:#fff; font-size:0.24rem; float:left; background:#f26e24}
.ts1b ul li:nth-child(2),.ts1b ul li:nth-child(3),.ts1b ul li:nth-child(6),.ts1b ul li:nth-child(7),.ts1b ul li:nth-child(10),.ts1b ul li:nth-child(11),.ts1b ul li:nth-child(14),.ts1b ul li:nth-child(15){ background:#ffffff; color:#333}

.ys2 h3{ font-size:0.36rem; color:#333333;}
.ys2 p{ font-size:0.22rem; color:#333333; text-indent:2em; line-height:0.36rem; padding-top:0.25rem}